## mate-themes 1.2.2

=== debian/changelog ===
mate-themes (1.2.2-1+precise) precise; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 04 Apr 2012 17:57:38 +0200

mate-themes (1.2.1-1) unstable; urgency=low

  * Renamed themes. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 19:59:32 -0400

mate-themes (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Drop mate-themes-gnome package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 01 Mar 2012 19:11:43 +0100

mate-themes (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 11 Dec 2011 11:31:39 +0100

mate-themes (1.0.0-3) unstable; urgency=low

  * Fixed conflict with some other GNOME2 package, thanks to Amanas.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 10 Nov 2011 00:43:30 +0100

mate-themes (1.0.0-2) unstable; urgency=low

  * Fixed conflict with GNOME3 themes package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 04:15:11 +0100

mate-themes (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 00:55:01 +0100

mate-themes (2011.10.27-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 27 Oct 2011 00:28:59 +0200
