## mate-themes 1.6.1

=== debian/changelog ===
mate-themes (1.6.1-1~mate1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Jul 2013 10:16:13 +0200

mate-themes (1.6.0-2) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 19:24:54 -0400

mate-themes (1.6.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 17:58:48 -0400

mate-themes (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 27 Mar 2013 00:35:24 +0100

mate-themes (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 22 Mar 2013 23:28:50 +0100
=======

mate-themes (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 21 Oct 2012 15:00:43 +0200

mate-themes (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 21:47:12 -0400

mate-themes (1.2.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 04 Apr 2012 17:57:38 +0200
