## mate-themes 1.6.3

=== debian/changelog ===
mate-themes (1.6.3-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 23 Mar 2014 06:59:37 +1100

mate-themes (1.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #728870).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Nov 2013 09:54:25 +0100
