=== debian/control ===
Source: mate-themes
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9),
               mate-common,
Build-Depends-Indep: libxml-parser-perl,
                     libgtk2.0-dev,
                     icon-naming-utils,
                     pkg-config,
                     intltool,
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-themes.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-themes.git

Package: mate-themes
Architecture: all
Depends: gtk2-engines,
         gtk2-engines-murrine,
         gtk2-engines-pixbuf,
         librsvg2-common,
         mate-icon-theme,
         ${misc:Depends},
Recommends: dmz-cursor-theme
Conflicts: mate-themes-gnome
Description: Official themes for the MATE desktop
 This package contains the official desktop themes of the MATE desktop
 environment.
 .
 The themes provided for the MATE desktop partially resemble themes that
 are well known from GNOMEv2 desktops. However, the MATE team also prepared
 some new themes esp. for MATE (Menta, GreenLaguna, TraditionalGreen,
 TraditionalOk, and BlackMate).
