=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	# remove extra-license-file
	rm -rfv debian/mate-themes/usr/share/themes/Menta/COPYING
	rm -rfv debian/mate-themes/usr/share/themes/TraditionalOk/doc/gpl-3.0*.txt
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-test-themes

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
