=== debian/watch ===
version=3
http://pub.mate-desktop.org/releases/(\d\.(2|4|6|8|0))/mate-themes-(.*)\.tar\.xz
