## mate-themes 1.8.1

=== debian/changelog ===
mate-themes (1.8.1-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 May 2014 10:04:00 +0200

mate-themes (1.8.1-1) unstable; urgency=low

  * New upstream version.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 May 2014 08:49:44 +0200

mate-themes (1.8.0-2) unstable; urgency=low

  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.
    + Fix typo (opinion -> option).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 10:05:36 +0200

mate-themes (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright:
    + Adapt to files in new upstream tarball.
  * debian/rules:
    + Build package using autogen.sh.
    + Remove extra license file /usr/share/themes/BlueMenta/COPYING before
      installing files into the mate-themes bin:package.
  * lintian:
    + Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Mar 2014 00:19:32 +0100
