=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: mate-themes
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9),
                mate-common,
 Build-Depends-Indep: libxml-parser-perl,
@@ -36,4 +35,3 @@
  are well known from GNOMEv2 desktops. However, the MATE team also prepared
  some new themes esp. for MATE (Menta, GreenLaguna, TraditionalGreen,
  TraditionalOk, and BlackMate).
-
