=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,15 @@
 	dh $@
 
 override_dh_install:
-	dh_install --list-missing
+	# remove extra-license-file
+	rm -rfv debian/mate-themes/usr/share/themes/Menta/COPYING
+	rm -rfv debian/mate-themes/usr/share/themes/BlueMenta/COPYING
+	rm -rfv debian/mate-themes/usr/share/themes/TraditionalOk/doc/gpl-3.0*.txt
+	dh_install --fail-missing
 
 override_dh_auto_configure:
+	# upstream tarball is without configure. autogen.sh will create it
+	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure -- \
 		--enable-test-themes
