## mate-themes 1.9.2

=== debian/changelog ===
mate-themes (1.9.2-1) unstable; urgency=medium

  * New upstream release.
    - Add ContrastHighInververse GTK3 part.
    - Many adjustments for GTK3-3.14 in main themes.
    - Several improvements in BlackMate, GreenLaguna and Shiny GTK2 themes.
  * debian/copyright:
    + Adapt to file clean-up in upstream sources. Remove several pointers to
      not-shipped-anymore files.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Nov 2014 13:23:48 +0100

mate-themes (1.9.1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
    - Exceptionally use release branch 1.9.x for providing
      GTK3_3.14 compatible theming in mate-themes.
    - Provide more theming files required by recent GTK3.
      (Closes: #763738).
    - Fix invalid-source-position-for-gradient-issues when iceweasel is
      launched with the Menta theme. (Closes: #751735).
    - Fix white-on-white tooltips in chromium with BlackMATE theme
      (now white-on-black tooltips). (Closes: #750690).
  * debian/watch:
    + Obtain upstream source from mate-themes-gtk3.14-1.9.x tags.
  * debian/copyright:
    + Update to latest upstream source tree.
    + Discover GPL-2 and LGPL-2.1 licensed .svg files.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 23 Oct 2014 01:31:25 +0200
