## mate-themes 1.9.3

=== debian/changelog ===
mate-themes (1.9.3-1~exp1) experimental; urgency=medium

  * New upstream release. (Closes: #775261).
    -> This upstream release addresses (like the last release) several issues
       related to the last-minute upload of GTK3.14 to Debian testing/unstable.
  * From the recent upstream ChangeLog:
    - TraditionalOKTest is installable with normal configure flags.
    - Add transition effect to buttons and menuitems for Menta themes GTK3.
    - Add transition effect to buttons and menuitems for BlackMate and
      GreenLaguna GTK3.
    - Add support for CSD applications in BlackMate and GreenLaguna.
    - Improve handling of CSD applications in other themes.
    - Add support for popovers in GreenLaguna, BlackMate, ContrastHigh and
      ContrastHighInverse themes.
    - Improve popovers support in Traditional themes.
    - Several other improvements.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Jan 2015 13:53:26 +0100
