=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
                mate-common,
 Build-Depends-Indep: libxml-parser-perl,
