=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-themes/ \
    snapshot/mate-themes-gtk3.14-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
