## mate-themes 1.10.0

=== debian/changelog ===
mate-themes (1.10.0-1gtk3.10) rafaela; urgency=medium

  * 1.10.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 14:13:16 +0200

mate-themes (1.9.3-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 20 Jan 2015 19:49:58 +0100

mate-themes (1.9.0-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 22 Apr 2014 16:14:04 +0200

mate-themes (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 05 Mar 2014 21:53:43 +0100

mate-themes (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 18 Feb 2014 20:56:40 +0100

mate-themes (1.7.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 17 Jan 2014 12:04:15 +0100
