## mate-themes 1.10.2+gtk3.16

=== debian/changelog ===
mate-themes (1.10.2+gtk3.16-1) unstable; urgency=medium

  * New upstream release.
    - GTK 3.16 compliant version. (Closes: #789691).
    - Drop several non-supported themes. (Closes: #776051).
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).
  * debian/watch:
    + Use upstream mate-themes-gtk3.16 (instead of 3.14) now. Add
      uversionmangle to handle our new +gtk3.16 upstream version suffix.
  * debian/mate-themes.{prerm,dirs,lintian-overrides}:
     + Postpone obsolete icon themes removal until stretch+1 (due to #792841).
       (Closes: #792841).
  * debian/copyright:
    + Adapt to this upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2015 15:58:24 +0200

mate-themes (1.9.3-1) unstable; urgency=medium

  * Re-upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 May 2015 12:42:23 +0200
