=== debian/watch ===
version=3
opts=uversionmangle=s/^(.*)$/${1}\+gtk3.16/ \
http://git.mate-desktop.org/mate-themes/ \
    snapshot/mate-themes-gtk3.16-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
