## mate-themes 1.10.4+gtk3.16

=== debian/changelog ===
mate-themes (1.10.4+gtk3.16-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/rules:
    + Add --parallel builds.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2015 16:37:21 +0200
