## mate-themes 1.12.1+gtk3.18

=== debian/changelog ===
mate-themes (1.12.1+gtk3.18-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - GTK 3.18 compliant version. (Closes: #803134).
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Dec 2015 14:44:50 +0100
