## mate-themes 1.12.2%2Bgtk3.18

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
 Build-Depends-Indep: libxml-parser-perl,
                      libgtk2.0-dev,
                      icon-naming-utils,
