## mate-themes 1.12.2+gtk3.18

=== debian/changelog ===
mate-themes (1.12.2+gtk3.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Fix spelling error (in Comment: field).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Jan 2016 00:07:57 +0100
