=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+DHFLAGS=--parallel
+
 %:
-	dh $@
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
 	# remove extra-license-file
@@ -16,7 +18,7 @@
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
-	dh_auto_configure -- \
+	dh_auto_configure $(DHFLAGS) -- \
 		--enable-test-themes
 
 get-orig-source:
