=== debian/control ===
Source: mate-themes
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9),
               mate-common (>= 1.15),
Build-Depends-Indep: icon-naming-utils,
                     intltool,
                     libgtk2.0-dev,
                     libxml-parser-perl,
                     pkg-config,
Homepage: http://www.mate-desktop.org/

Package: mate-themes
Architecture: all
Depends: gtk2-engines,
         gtk2-engines-murrine,
         gtk2-engines-pixbuf,
         librsvg2-common,
         mate-icon-theme,
         ${misc:Depends},
Recommends: dmz-cursor-theme,
Conflicts: mate-themes-gnome,
Description: Official themes for the MATE desktop
 This package contains the official desktop themes of the MATE desktop
 environment.
 .
 The themes provided for the MATE desktop partially resemble themes that
 are well known from GNOMEv2 desktops. However, the MATE team also prepared
 some new themes esp. for MATE (Menta, GreenLaguna, TraditionalGreen,
 TraditionalOk, and BlackMate).
