## mate-themes 3.14.7

=== debian/changelog ===
mate-themes (3.14.7-1) betsy; urgency=medium

  * New upstream reelase

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Nov 2017 09:07:00 +0100
