=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: mate-themes
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Standards-Version: 3.9.7
 Build-Depends: debhelper (>= 9),
-               mate-common (>= 1.15),
+               mate-common (>= 1.18),
 Build-Depends-Indep: icon-naming-utils,
                      intltool,
                      libgtk2.0-dev,
                      libxml-parser-perl,
                      pkg-config,
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-themes
 Architecture: all
