=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,7 @@
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
-	dh_auto_configure $(DHFLAGS) -- \
-		--enable-test-themes
+	dh_auto_configure $(DHFLAGS) --
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
