=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	# remove extra-license-file
	rm -rfv debian/mate-themes/usr/share/themes/*/COPYING
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS)

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
