=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-themes/ \
    snapshot/mate-themes-(\d\.(?:[0-9]+|)[0-9]\.(?:[0-9]+|)[0-9])\.tar\.xz
