## mate-themes 3.20.12

=== debian/changelog ===
mate-themes (3.20.12-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 05 Oct 2016 08:50:34 +0100

mate-themes (3.20.11-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 10:44:00 +0100

mate-themes (3.20.10-0ubuntu1) yakkety; urgency=medium

  * New upstream release. (LP: #1593048)
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
  * debian/watch:
    + Update to new version numbering.

 -- Martin Wimpress <code@flexion.org>  Fri, 29 Jul 2016 13:54:44 +0100

mate-themes (3.18.1-0ubuntu1) yakkety; urgency=medium

  [ Martin Wimpress ]
  * debian/changelog:
    + New upstream release.
  * debian/control:
    + Processed with wrap-and-sort.
    + Bump Standards: to 3.9.7. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Remove obsolete --enable-test-themes.
  * debian/watch:
    + Update to new version numbering.

 -- Martin Wimpress <code@flexion.org>  Thu, 19 May 2016 12:53:12 +0100
