## mate-themes 3.22.6

=== debian/changelog ===
mate-themes (3.22.6-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Jan 2017 23:24:18 +0100

mate-themes (3.22.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_TOK-themes_remove-borders-from-css-node-frame.patch,
      0002_TG-themes_remove-borders-from-css-node-frame.patch. Both
      are included in this upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Jan 2017 12:14:09 +0100

mate-themes (3.22.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Cherry-pick 0001_TOK-themes_remove-borders-from-css-node-frame.patch
      and 0002_TG-themes_remove-borders-from-css-node-frame.patch from
      upstream. (Closes: #825653).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 27 Nov 2016 14:01:42 +0000

mate-themes (3.22.3-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
    - metacity Menta themes: draw a thin black border line for maximized
      windows. (Closes: #825659).

  [ Vangelis Mouhtsis ]
  * debian/control: Dependencies updated for MATE 1.16.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Oct 2016 22:39:11 +0200

mate-themes (3.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Sep 2016 08:21:10 +0200

mate-themes (3.20.8-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2016 22:21:11 +0200

mate-themes (3.20.7-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Add myself to Uploaders: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.14).
    + B-D: libgtk2.0-dev -> libgtk-3-dev.
    + Processed with wrap-and-sort.
  * debian/watch:
    + Update to new version numbering. (MATE upstream now
      use a version string pointing to the GTK version this
      theme package is supposed to be for).
  * debian/rules:
    + Remove obsolete --enable-test-themes.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
  * debian/rules:
    + Don't ship extra COPYING files in theme folders.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 May 2016 11:31:09 +0200
