## mate-themes 3.22.10

=== debian/changelog ===
mate-themes (3.22.10-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release.
  * debian/watch:
    + Updated to support all version number options.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 11 Apr 2017 01:25:54 +0100

mate-themes (3.22.8-0ubuntu1) zesty; urgency=medium

  * New upstream bug fix release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 30 Mar 2017 08:50:49 +0100

mate-themes (3.22.7-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 13 Mar 2017 18:12:39 +0000
