## mate-themes 3.22.11

=== debian/changelog ===
mate-themes (3.22.11-1+deb9u1) stretch; urgency=medium

  * debian/patches:
    + Add 0001_BlackMATE_change-menuitem-accelerator-font-color_b471395.patch
      and 0002_BlackMATE_fix-font-color-in-url-bar-of-google-
      chrome_bb1f13b.patch. Fix URL bar's font color in Google Chrome. (Closes:
      #864618).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 19 Jun 2017 15:19:47 +0200

mate-themes (3.22.11-1) unstable; urgency=medium

  * New upstream release.
    - Fix invisible cursor in Caja with dark themes (Closes: #853288).
    - Various other changes, see upstream's NEWS file.
  * debian/watch:
    + Allow version micro numbers with more than one digit (e.g. 3.22.10,
      3.22.11, ...).
    + Only allow even minor version numbers (dropping the 9 from the
      "list of even numbers").

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 03 Jun 2017 18:44:35 +0200
