=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
-               mate-common (>= 1.18),
+               mate-common (>= 1.16),
 Build-Depends-Indep: icon-naming-utils,
                      intltool,
                      libgtk2.0-dev,
