## mate-themes 3.22.13

=== debian/changelog ===
mate-themes (3.22.13-1) unstable; urgency=medium

  * New upstream release. (Closes: #864618).
    - Gtk+-3.20 BlackMATE: fix fontcolor in url bar of google chrome
    - Gtk+-3.20 BlackMATE: change menuitem accelerator font color
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/{control,compat}:
    + Bump DH version level to 10.
  * debian/rules:
    + Add override_dh_missing target (--fail-missing).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 16:38:25 +0200
