=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10.3~),
                mate-common (>= 1.16),
 Build-Depends-Indep: icon-naming-utils,
                      intltool,
