=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,10 @@
 	# remove extra-license-file
 	rm -rfv debian/mate-themes/usr/share/themes/*/COPYING
 	rm -rfv debian/mate-themes/usr/share/themes/TraditionalOk/doc/gpl-3.0*.txt
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
