## mate-themes 3.22.14

=== debian/changelog ===
mate-themes (3.22.14-2) unstable; urgency=medium

  [ Pablo Barciela ]
  * debian/patches:
    + Add 0001_revert_fix_redraw_issue_with_yelp.patch. Fixes scrollbars
      in firefox and libreoffice.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 21 Oct 2017 15:17:37 +0200

mate-themes (3.22.14-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 11:09:43 +0200

mate-themes (3.22.13-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.18.

  [ Mike Gabriel ]
  * debian/rules: Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 16:48:38 +0200
