=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 10.3~),
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
 Build-Depends-Indep: icon-naming-utils,
                      intltool,
                      libgtk2.0-dev,
