## mate-themes 3.22.15

=== debian/changelog ===
mate-themes (3.22.15-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000
