=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: mate-themes
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.1.1
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Standards-Version: 4.1.3
 Build-Depends: debhelper (>= 10.3~),
                mate-common (>= 1.18),
 Build-Depends-Indep: icon-naming-utils,
