## mate-themes 3.22.16

=== debian/changelog ===
mate-themes (3.22.16-4ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 0002-fix-blurred-controls.patch. Fix blurry checkboxes and
      radio buttons in the Traditional* themes.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 23 Apr 2018 17:46:30 +0100

mate-themes (3.22.16-3) unstable; urgency=medium

  * debian/patches:
    + Add 0001_Fix-HighContrast-themes-visibility-with-metacity.patch. (Closes:
      #895995). Thanks to Samuel Thibault for providing the patch.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 Apr 2018 08:40:33 +0200

mate-themes (3.22.16-2) unstable; urgency=medium

  * debian/mate-themes.dirs:
    + Provide /usr/share/icons/default, so that the alternatives systems can
      provide a default (cursor) theme.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 12:26:18 +0200

mate-themes (3.22.16-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Drop Recommends: dmz-cursor-theme. mate-themes now includes comprehensive
      cursor themes in black and white.
  * debian/mate-*.theme:
    + Add cursor themes for MATE xcursors.
  * debian/mate-themes.postinst:
    + Add update-alternatives for x-cursor-theme.
  * debian/mate-themes.prerm:
    + Remove update-alternatives for x-cursor-theme.
  * debian/rules:
    + dh_install cursor.theme for mate and mate-black.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 13:17:35 +0200

mate-themes (3.22.15-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches (already in 3.22.15-0ubuntu1):
    + Drop 0001_revert_fix_redraw_issue_with_yelp.patch. Applied upstream.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 3.22.15-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/{control,compat}: Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 16:51:34 +0100
