=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                mate-common (>= 1.18),
 Build-Depends-Indep: icon-naming-utils,
                      intltool,
@@ -27,7 +27,6 @@
          librsvg2-common,
          mate-icon-theme,
          ${misc:Depends},
-Recommends: dmz-cursor-theme,
 Conflicts: mate-themes-gnome,
 Description: Official themes for the MATE desktop
  This package contains the official desktop themes of the MATE desktop
