=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 	# remove extra-license-file
 	rm -rfv debian/mate-themes/usr/share/themes/*/COPYING
 	rm -rfv debian/mate-themes/usr/share/themes/TraditionalOk/doc/gpl-3.0*.txt
+	# add cursor theme entries
+	cp debian/mate-white.theme debian/mate-themes/usr/share/icons/mate/cursor.theme
+	cp debian/mate-black.theme debian/mate-themes/usr/share/icons/mate-black/cursor.theme
 	dh_install
 
 override_dh_missing:
